Subject: Re: bug#48300: closed (Re: Emacs cursor theme is not inherited from the OS when using foreign Guix)

From: Jorge P. de Morais Neto <[email-masked]>
Date: Thu, 20 Jan 2022 08:27:38 -0300

Hello.  So the solution to the bug is for the user to manually write the
file ~/.config/systemd/user/gnome-shell-x11.service.d/override.conf ?

I would like to know a little more about that.  What is the advantage of
specifying the environment variables on that file instead of ~/.profile?

Kind regards,
  Jorge

-- 
- Many people hate injustice but few check the facts; this causes more
  injustice.  Ask me about <https://stallmansupport.org>
- Please adopt free/libre formats like PDF, Org, LaTeX, ODF, Opus, WebM and 7z.
- Libre apps for AOSP (Replicant, LineageOS, etc.) and Android: F-Droid
- https://www.gnu.org/philosophy/free-sw.html "What is free software?"